
/*  AdminLTE Overwrites  */
.box {
  border-radius: 0;
  border-top: 1px solid #d2d6de;
}

body[class^='skin-'] .sidebar-menu>li>a {
  border-left: 1px solid transparent;
}


.btn-primary {
  color: #fff;
  background-color: #605ca8;
  border-color: #57549C;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #7673BD;
  border-color: #122b40;
}
.btn-primary:hover {
  color: #fff;
  background-color: #7673BD;
  border-color: #57549C;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7673BD;
  border-color: #57549C;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #57549C;
  border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #605ca8;
  border-color: #57549C;
}
.btn-primary .badge {
  color: #605ca8;
  background-color: #fff;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #605ca8;
    border-color: #57549C;
}


.box.box-solid.box-primary>.box-header {
  background: #605ca8;
  background-color: #605ca8;
  /*border-radius: 21px 21px 0 0;*/
}

.box.box-solid.box-primary {
  border-color: #605ca8;
  /*border-radius: 25px 25px 0 0;*/
}

a {
  color: #605ca8;
}



/* Social Sharing Buttons */

.resp-sharing-button {
  display: inline-block;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin: 0.2em;
  padding: 0.4em 0.6em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.resp-sharing-button a {
  text-decoration: none;
  color: #FFF;
  display: block;
}

.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-bottom: -0.1em;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #FFF;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #FFF;
  stroke: none;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #FFF;
}

.resp-sharing-button--large .resp-sharing-button__icon svg, .resp-sharing-button--medium .resp-sharing-button__icon svg {
  padding-right: 0.4em;
}

.resp-sharing-button__wrapper {
  display: inline-block;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--google {
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
  background-color: #c23321;
  border-color: #c23321;
}

.resp-sharing-button--email {
  background-color: #444444;
  border-color: #444444;
}

.resp-sharing-button--email:hover
.resp-sharing-button--email:active {
  background-color: #2B2B2B;
  border-color: #2B2B2B;
}

.resp-sharing-button--linkedin {
  background-color: #0976b4;
  border-color: #0976b4;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #075683;
  border-color: #075683;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}

.resp-sharing-button--whatsapp {
  background-color: #43d854;
  border-color: #43d854;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--google:active {
  background-color: #29a337;
  border-color: #29a337;
}

/*  Background Subtle Pattern  */
.background-pattern {
  background: #f4f4f4 url('../../assets/img/pw_maze_white.png');
}

.purple-background-pattern {
  background: #605ca8;
  background: url('../../assets/img/backpack_controller_blurred_background.jpg')  no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background: #605ca8 url('../../triangles.png');*/
}

.skin-purple .main-header .navbar {
  background-color: #434141;
}

.navbar a {
  color: #475261;
}

.main-header .navbar-brand {
  color: #444;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
  .background-pattern {
    background:url('../../assets/img/pw_maze_white_@2X.png');
  }
}

.carousel-control {
    z-index: 10;
    top: 50%;
    width: 30px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}
.carousel-control.left,
.carousel-control.right { background: none }
.carousel-control.left { left: -10px; }
.carousel-control.right { right: -10px; }

.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
  margin-right: -50px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
  margin-left: -50px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
  border: 1px solid #26292c;
  border-bottom: 0;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}

/*  AdminLTE Overwrites  */

body {
  font-size: 16px;
  background-color: #ECF0F1;
}

.bg-light-gray {
    color: #000;
    background-color: #f4f4f4 !important;
}

.box {
  box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}

.box.box-solid>.box-header .btn:hover,
.box.box-solid>.box-header a:hover {
  background: inherit;
}

.box.box-solid.box-primary,
.box.box-solid.box-info,
.box.box-solid.box-success,
.box.box-solid.box-warning,
.box.box-solid.box-danger {
  border: none;
}

.dropdown-menu>.disabled>a,
.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>a:hover {
  color: #b1b0b0;
}

.dropdown-header h4 {
  margin-top: 10px;
  margin-bottom: 0px;
  color: #605ca8;
  border-bottom: 1px solid #605ca8;
  padding-bottom: 3px;
}

.dropdown-menu>li>a {
  color: #444;
}

.p-0 {  padding: 0px; }
.p-5 {  padding: 5px; }
.p-10 {  padding: 10px; }
.p-15 {  padding: 15px; }
.p-20 {  padding: 20px; }
.p-25 {  padding: 25px; }
.p-30 {  padding: 30px; }
.p-35 {  padding: 35px; }
.p-40 {  padding: 40px; }
.p-45 {  padding: 45px; }
.p-50 {  padding: 50px; }

.m-0 {  margin: 0px; }
.m-5 {  margin: 5px; }
.m-10 {  margin: 10px; }
.m-15 {  margin: 15px; }
.m-20 {  margin: 20px; }
.m-25 {  margin: 25px; }
.m-30 {  margin: 30px; }
.m-35 {  margin: 35px; }
.m-40 {  margin: 40px; }
.m-45 {  margin: 45px; }
.m-50 {  margin: 50px; }


.text-underline {
  text-decoration: underline;
}

.columns-2 {
  -webkit-columns: 400px 2;
   -moz-columns: 400px 2;
        columns: 400px 2;
}

/*  Backpack Presentation Website Styles  */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Montserrat',"Helvetica Neue",Helvetica,sans-serif;
  font-weight: 300;
}

.content-wrapper, .right-side {
  background-color: #ECF0F1;
}

.btn-outline {
  background: transparent;
  color: inherit;
}
.btn-primary.btn-outline {
  color: #57549C;
  border-color: #57549C;
}
.btn-success.btn-outline {
  color: #008d4c;
  border-color: #008d4c;
}
.btn-info.btn-outline {
  color: #00acd6;
  border-color: #00acd6;
}
.btn-danger.btn-outline {
  color: #d73925;
  border-color: #d73925;
}
.btn-warning.btn-outline {
  color: #e08e0b;
  border-color: #e08e0b;
}
.btn-default.btn-outline {
  background-color: transparent;
  color: #333;
  border-color: #ddd;
}
.btn-outline:hover,
.btn-outline:active,
.btn-outline.hover {
  color: white;
}
.btn-default.btn-outline:hover,
.btn-default.btn-outline:active,
.btn-default.btn-outline.hover {
  color: #333;
  border-color: #adadad;
}

.box-gray {
  background: #f9f9f9;
}

.bg-blackish {
  background-color: #333333!important;
}

.navbar.navbar-static-top {
  background-color: white;
}